Pharmacokinetics
================

Non-compartmental pharmacokinetic analysis (NCA). AUC computation (linear, log-linear, linear-up/log-down), Cmax, Tmax, half-life, clearance, and volume of distribution.

Validates against R packages: ``PKNCA``, ``NonCompart``.

.. automodule:: pystatsbio.pk
   :members:
   :undoc-members:
   :show-inheritance:
